l_english:
#DENMARK
###Some advisor names are found in "ideas_l_english"
 SOV_sergey_surovikin:0 "Sergey Surovikin"
 SOV_sergey_shoygu:0 "Sergey Şoyğu"
 #staff
  CRI_sergey_tronyov:0 "Sergey Tronyoff"
 CRI_alexander_nosatov:0 "Alexander Nosatov"
 CRI_andrey_kolotovkin:0 "Andrey Kolotovkin"
 CRI_valery_solodcuk:0 "Valeriy Solodçuk"
 CRI_vladimir_belyavsky:0 "Vladimir Belyavskiy"
 CRI_andrey_serdykov:0 "Andrey Serdükov"
 #advisors
 CRI_chang_mawon:0 "Chang Mawon"
 CRI_islyamov:0 "Lenur Islyamov"
 CRI_konstantinov:0 "Vladimir Konstantinov"
 CRI_azarov:0 "Nikolay Azarov"


 #Lukashenko, duh
 red_phone:0 "Nuclear neutrality"
 BLR_lukashenko:0 "Alexander Lukashenko"

 #proper crimean people
 CRI_aksyonov:0 "Sergey Aksyonov"
 CRI_caliy:0 "Alexey Çalıy"
 CRI_ovsyannikov:0 "Dmitriy Ovsyannikov"
 CRI_kunitsyn:0 "Sergey Kunitsyn"
 CRI_asahara:0 "Shouko Asahara"
 CRI_chubarov:0 "Refat Çubarov"
 CRI_george_romanov:0 "H.M. George I Romanov"
 CRI_pamir_cezzar_girey:0 "H.M. Pamir Cezzar Girey"
 CRI_poklonskaya:0 "Natalie Poklonskaya"
 CRI_poklonskaya_queen:0 "H.M. Natalie I"
 CRI_prigozhin:0 "Evgeniy Prigozhin"
 CRI_strelkov:0 "Igor Strelkov"
 CRI_suga:0 "Yoshihide Suga"
 CRI_vitko:0 "Alexander Vitko"
 CRI_yanukovich:0 "Victor Yanukovich"
 CRI_zelimhan_girey:0 "H.M. Zelimhan Girey"

 #breakaways
 DON_pushilin:0 "Denis Pushilin"
 DON_zaharcenko:0 "Fedor Zaharçenko"
 KUB_plotnitzkiy:0 "Igor Plotnitzkiy"
 TRA_krasnoselskiy:0 "Vadim Krasnoselskiy"

 #Turkistoni leaders
 KAZ_nazarbayev:0 "Nursultan Nazarbayev"
 KYR_atambayev:0 "Almazbek Atambayev"
 UZB_karimov:0 "Islom Karimov"
 TMS_berdymuhammedov:0 "Ğurbanğuly Berdymuhammedov"
 TAJ_rahmonov:0 "Emomali Rahmon"

 #Miscellaneous interesting countries
 MOL_timoftea:0 "Nicolae Timoftea"
 HUN_orban:0 "Victor Orbán"
 TUR_erdogan:0 "Recep Tayıp Erdoğan"
 TUR_davutoglu:0 "Ahmet Davutoğlu"
 KOR_park:0 "Park Geun-hye"
 MAN_kim:0 "Kim Chong-un"

 #The Kiev Regime
 UKR_turcinov:0 "Alexander Turçinov"
 UKR_poroshenko:0 "Peter Poroşenko"

 #The Caucasuses
 AZR_aliev:0 "İlham Aliyev"
 ARM_sargsyan:0 "Serge Sargsyan"

 #Shizo Abe und Merkel
 JAP_abe:0 "Shinzo Abe"
 GER_merkel:0 "Angela Merkel"

 #The Nuclear Five
 SOV_putin:0 "Vladimir Putin"
 PRC_xi:0 "Xi Jinping"
 USA_obama:0 "Barrack Husseyn Obama"
 USA_trump:0 "Donald Trump"
 ENG_cameron:0 "David Cameroon"
 FRA_holland:0 "François Hollande"

